### Method

# WebKit2 UserContentFilterStore load_finish

#### Declaration [src]

    WebKitUserContentFilter*
    webkit_user_content_filter_store_load_finish (
      WebKitUserContentFilterStore* store,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous filter load previously started with webkit_user_content_filter_store_load().

Available since: | 2.24

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitUserContentFilter`
| A `WebKitUserContentFilter`, or `NULL` if the load failed.
| The caller of the method takes ownership of the data, and is responsible for freeing it.